HomeFreeBSD

dmd2 is past its best before date and has expired. Upstream is unable to

Description

dmd2 is past its best before date and has expired. Upstream is unable to
address statfs64 issues as (self hosted) dmd does not support versioned
symbols as llvm and gcc do. Upstream is unable to resolve.

https://issues.dlang.org/show_bug.cgi?id=17596
https://issues.dlang.org/show_bug.cgi?id=18885

Details

Committed
cyAug 11 2019, 10:15 PM
Parents
rP508687: Correct best before date.
Branches
Unknown
Tags
Unknown